.button{
  width: 45px;
  margin-right: 10px;
  height: 30px;
  line-height: 20px;
  margin-top: 20px;
}
.login{
  margin-top: 50px;
}
.latestnews{
  color: #fff;
  padding: 10px;
  text-align: right;
}
.item-separator{
  margin-bottom: 10px;
}
.joomla_ass {
  margin-top: -10px;
}
.latestusers {
  list-style: none outside none;
  text-align: center;
  width: 140px;
}
.items-row{
  margin-left: 0;
  margin-right: 0;
  text-align: right;
  width: 980px;
}
.items-page{
  border: 1px solid black;
  width: 500px;
  font-size: 12px;
  text-align: right;
}
.blog{
  font-size: 14px !important;
  font-family: b yekan;
}
.category-name , .published , .createdby{
  border-radius: 5px 5px 5px 5px;
  display: inline-block;
  text-align: right;
}
.edit-icon{
  list-style: none;
  position: absolute;
  left: 560px;
}
.print-icon{  
  right: 800px;
  position: absolute;
  list-style: none;
    display: none;
}
.email-icon{
  right: 825px;
  position: absolute;
  list-style: none;
  display: none;
}
.content_rating{
  float: left;
  margin-left: 60px;
  margin-top: -40px;
  text-align: right;
}
.hits{
  color: #fff;
  text-decoration: bold;
  font-size: 10px;
  left: 120px;
  margin-top: -40px;
  position: absolute;
  list-style: none;
  text-align: right;
}
.hits2{
  font-size: 10px;
  list-style: none outside none;
  margin-top: -60px;
  position: absolute;
  right: 810px;
  text-align: right;
}
.leading-0{
  width: 100%;
}
.create{
  list-style: none;
  text-align: right;
}
.article-info-term{
  list-style: none;
  text-align: right;
  margin-top: 50px;
}
.article-info{
  list-style: none;
  display: none;
  margin: 0px 30px 30px 0px;
  text-align: right;
}
.userdata{
  list-style: none;
  margin: 10px 0px;
}
.login-greeting{
  list-style: none;
  text-align: right;
  border: none;
}
.item{
  color: #000000;
  margin-top: 10px;
  text-align: right;
  width: 980px;
}
.pagenav-prev{
  list-style: none;
  width: 40px;
  height: 30px;
  font-size: 14px;
  display: inline-block;
  text-align: right;
}
.pagenav-next{
  text-align: right;
  list-style: none;
  width: 40px;
  height: 30px;
  font-size: 14px;
  display: inline-block;
  margin-left: 40px;
}
.pagenav{
  margin-right:50%;
  display: none;
}
.word{
  list-style: none;
  margin-top: 10px;
  text-align: right;
}
.contact{
  text-align: right;
}
.phrases{
  list-style: none;
  text-align: right;
}
.only{
  list-style: none;
  text-align: right;
}
.error{
  list-style: none;
  text-align: right;
}
.pollsectiontableentry1{
  list-style: none;
  text-align: right;
}

#container-header {
    height: auto !important;
    display: none !important;
}
#container-disclaimer {
    display: none !important;
}